pref("extensions.{7C7F5C11-4ACD-4CDB-9293-2E3F46654E2A}.description", "chrome://tabletools/locale/tabletools.properties");

pref("tablesort.table_content_might_change", false); // table content could be changed by other JS on-the-fly? if so, some speed improvements cannot be used.
pref("tablesort.preserve_style", "row"); // (row, cell) preserves style for row or cell e.g., row is useful when the table highlights rows alternatively. cell is much slower while no preservation's the fastest by far!
pref("tablesort.tell_me_time_consumption", false); // give stats about time consumed during sorting and table update/redrawing.
pref("tablesort.default_sort_asc", true); // if true, first sort ascending, 2nd click sort descending
pref("tablesort.alt_replace_ctrl", false); // if true, all the ctrl keys in keyboard shortcuts are replaced by alt keys(useful for OS X)
pref("tablesort.no_sort_above_click", false); // if true, none of the rows above the clicked one will be sorted
pref("tablesort.shift_respect_filter", true); // if true, press 'ctrl+z+click' allows copying whole table as justified tab delimited, 'ctrl+shift+z+click' allows copying of only the filtered rows
pref("tablesort.alt_click", true); // if true, press 'ctrl'+'alt' key and mouse click would activate sorting
pref("tablesort.shift_click", true); // if true, press 'ctrl'+'shift' key and mouse click would activate sorting
pref("tablesort.filter_delay_fill", true); // if true, delay filling in the options in dropdown menu until user clicks on it (saves time for large tables)
pref("tablesort.use_regex_filter", false); // if true, use regex filter instead of dropdown filter
pref("tablesort.default_date_style", 'us'); // assume 'us' or 'euro'(pean) style of date format when sorting time column
pref("tablesort.minimum_sort_row", '4'); // allow sort and show context menu only for tables with at least this many rows
pref("tablesort.table_head_row", '0'); // do not sort/filter the first ? number of rows of the table with headers
pref("tablesort.table_nohead_row", '1'); // do not sort/filter the first ? number of rows of the table without headers
pref("tablesort.qdown_char", 'Q'); // keyboard shortcut for copy as tab-delimited
pref("tablesort.edown_char", 'E'); // keyboard shortcut for copy as HTML
pref("tablesort.zdown_char", 'Z'); // keyboard shortcut for copy as aligned tab-delimited
